using Rainbow.Models;

namespace Rainbow.Data
{
    public interface IRegistrarsRepository : IRepository<Registrar>
    {
        Registrar GetByName(string name);

        bool IsInUse(int id);
    }
}
